aboutsummaryrefslogtreecommitdiffstats
path: root/package/libs/wolfssl/preinst.arm-ce
diff options
context:
space:
mode:
Diffstat (limited to 'package/libs/wolfssl/preinst.arm-ce')
-rw-r--r--package/libs/wolfssl/preinst.arm-ce6
1 files changed, 3 insertions, 3 deletions
diff --git a/package/libs/wolfssl/preinst.arm-ce b/package/libs/wolfssl/preinst.arm-ce
index 449e324f16..d6e2996269 100644
--- a/package/libs/wolfssl/preinst.arm-ce
+++ b/package/libs/wolfssl/preinst.arm-ce
@@ -1,6 +1,6 @@
#!/bin/sh
exec >&2
-printf "[libwolfssl-cpu-crypto] Checking for Arm v8-A Cryptographic Extension support: "
+printf "[libwolfsslcpu-crypto] Checking for Arm v8-A Cryptographic Extension support: "
if [ -n "${IPKG_INSTROOT}" ]; then
printf "...[offline]... "
eval "$(grep '^DISTRIB_TARGET=' "${IPKG_INSTROOT}/etc/openwrt_release")"
@@ -8,14 +8,14 @@ if [ -n "${IPKG_INSTROOT}" ]; then
echo "${DISTRIB_TARGET}" | grep '@@WOLFSSL_NOASM_REGEX@@' > /dev/null && {
echo "not supported"
echo "Error: Target ${DISTRIB_TARGET} does not support Arm Cryptographic Extension."
- echo "Install the regular libwolfssl package instead of libwolfssl-cpu-crypto."
+ echo "Install the regular libwolfssl package instead of libwolfsslcpu-crypto."
exit 1
}
else
grep -q '^Features.*\baes\b' /proc/cpuinfo || {
echo "not supported"
echo "Error: Arm v8-A Cryptographic Extension not supported."
- echo "Install the regular libwolfssl package instead of libwolfssl-cpu-crypto."
+ echo "Install the regular libwolfssl package instead of libwolfsslcpu-crypto."
echo "Contents of /proc/cpuinfo:"
cat /proc/cpuinfo
exit 1